OTClientV8 & Tibia Forum

Full Version: Problemas com vithrax config 1.2 (Title.Lua )
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
salve galera, to com um probleminha não consigo usar o bot vithrax 1.2 em um ot 8.6 alguém sabe o motivo ou não funciona nessas versões? 


ele aparece o aviso como na imagem :